Subject: TSR.2 40th Anniversary
From: "Stewart Griffiths" <[email-masked]>
To: <[email-masked]>
Date: Thu, 19 Aug 2004 12:22:15 +0100

Dear Steve,

I emailed you a few days ago, but I have just recieved a delivery failure notice, so I am trying again, so I apologise if you have recieved this again.

I contacted you about 6 months or so ago in regards to the 40th Anniversary of the first flight of the BAC TSR.2.  You asked me then to email you about a month before hand in the hope that on the actual day, you could display the anniversary on the ARC website and maybe make a feature of the event.

The TSR.2 first flew on the 27th September 1964 in the controls of the late and great Roland Beamont, so the anniversary is only just over a month away.

I have a second TSR.2 now (Dynavector kit) in addition to my Sanger one you very kindly put on the website last year.  I can get some pictures of her (XR220) and also of both planes together, if it helps?

You do a great job with the website, long may you rule!!

I look forward to hearing from you.

Kind regards

Stewart Griffiths

Stewart Griffiths AMRAeS
Aerospace Design Engineer
Marshall Aerospace
The Airport, Cambridge CB5 8RX
Tel:   44 (0) 1223 373737
Fax:   44 (0) 1223 292838
Direct 44 (0) 1223 373707
email: [email-masked]

____________________________________________________________
This message has been checked for all known viruses by the MessageLabs
Virus Control Centre on behalf of the Marshall Group of Companies.